:host {
  display: flex;
  justify-content: center;
  margin: 10px 0;
}

mat-card-title,
mat-card-content {
  display: flex;
  justify-content: center;
}

.logout-button {
  margin-top: 22px;
  margin-left: 10px;
}
